
/* ****************** 1칸 레이아웃  ****************** */

.layout_424565_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_424565_ > div:after {content:''; display:block; clear:both;}
.layout_424565_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_424565_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_424515_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_424515_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424515_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_424455_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_424455_ * {box-sizing:border-box;}
.img_424455_ a {display:block; text-decoration:none;}
.img_424455_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_425195_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_425195_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_425195_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_424575_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_424575_ > div:after {content:''; display:block; clear:both;}
.layout_424575_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_424575_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_424585_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_424585_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424585_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_425225_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_425225_ * {box-sizing:border-box;}
.img_425225_ a {display:block; text-decoration:none;}
.img_425225_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_425215_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_425215_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_425215_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_424405_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_424405_ > div {margin-left:-30px;}
.layout_424405_ > div:after {content:''; display:block; clear:both;}
.layout_424405_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
  
  .layout_424405_ > div > [class^=container_] >div {border:1px solid #ddd;background:#fff;border-radius:30px;}  
  
.layout_424405_ > div > .container_1 {width:50%;}
.layout_424405_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_424405_ > div > .container_1 { width:100%; }
	.layout_424405_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_424405_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_424415_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_424415_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424415_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_425185_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_425185_ * {box-sizing:border-box;}
.img_425185_ a {display:block; text-decoration:none;}
.img_425185_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_424475_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_424475_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424475_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_424495_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_424495_.style_line a {background:transparent; color:#0256d0;}
.button_424495_.space_normal a {padding:.6em 1.2em;}
.button_424495_.space_wide a {padding:.6em 2em;}
.button_424495_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_424435_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_424435_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424435_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_424425_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_424425_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424425_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_424465_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_424465_ * {box-sizing:border-box;}
.img_424465_ a {display:block; text-decoration:none;}
.img_424465_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_424485_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_424485_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424485_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_424505_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_424505_.style_line a {background:transparent; color:#0256d0;}
.button_424505_.space_normal a {padding:.6em 1.2em;}
.button_424505_.space_wide a {padding:.6em 2em;}
.button_424505_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_424445_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_424445_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424445_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_424615_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_424615_ > div:after {content:''; display:block; clear:both;}
.layout_424615_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;background:#fff;border-radius:30px;}

@media \0screen{
	.layout_424615_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_424635_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_424635_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424635_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_425205_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_425205_ * {box-sizing:border-box;}
.img_425205_ a {display:block; text-decoration:none;}
.img_425205_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_424695_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_424695_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424695_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_424715_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_424715_.style_line a {background:transparent; color:#0256d0;}
.button_424715_.space_normal a {padding:.6em 1.2em;}
.button_424715_.space_wide a {padding:.6em 2em;}
.button_424715_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_424655_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_424655_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424655_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_424595_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_424595_ > div:after {content:''; display:block; clear:both;}
.layout_424595_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_424595_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_424605_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_424605_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424605_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_424735_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_424735_ > div:after {content:''; display:block; clear:both;}
.layout_424735_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;background:#fff;border-radius:30px;}

@media \0screen{
	.layout_424735_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_424765_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_424765_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424765_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_424785_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_424785_ * {box-sizing:border-box;}
.img_424785_ a {display:block; text-decoration:none;}
.img_424785_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_424805_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_424805_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424805_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_424825_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_424825_.style_line a {background:transparent; color:#0256d0;}
.button_424825_.space_normal a {padding:.6em 1.2em;}
.button_424825_.space_wide a {padding:.6em 2em;}
.button_424825_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_424755_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_424755_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424755_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_424835_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_424835_ > div:after {content:''; display:block; clear:both;}
.layout_424835_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_424835_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_424845_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_424845_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424845_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_424555_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_424555_ > div:after {content:''; display:block; clear:both;}
.layout_424555_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_424555_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_424545_ {display:block; width:100%; height:250px; line-height:250px;}

[id^=div_user_list] .empty_line_424545_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_424545_:before {content:'공백 : 250px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
